Subject: Re: General Comment (fwd)

From: Victor Guest <[email-masked]>
Date: Thu, 31 Jul 1997 09:45:24 WST

From: "Wyatt Fraas" <[email-masked]>

Yes, Constance, thank you.  That publication is Intensive Agriculture 
and Environmental Quality: Examining the Newest Agricultural Myth, by 
Tracy Irwin Hewitt and Katherine R. Smith, published in the September, 
1995 issue of the Report from the Henry A. Wallace Institute for 
Alternative Agriculture.  Additional copies are available for $4.00:
Wallace Institute, 9200 Edmonston Rd, Ste 117, Greenbelt, MD, USA 
20770-1551.  ([email-masked]).

An excellent critical review of Avery's book was published in the Land 
Stewardship Letter, May/June 1995, by Brian DeVore.  Contact the Land 
Stewardship Project, 2200 4th St, White Bear Lake, MN, USA  55110.

--  Wyatt Fraas

On 29 Jul 97 at 5:39, [email-masked] wrote:

From: Constance Neely <[email-masked]>

I just came in on this, but i have heard very uncomfortable remarks
about Avery from colleagues that saw him speak recently.  The Henry
Wallace Institute did an excellent "rebuttal" of his premises on
conventional agriculture in a an issue of their newsletter last year.
Constance

[email-masked] wrote:

> From: "Wyatt Fraas" <[email-masked]>
>
> Victor - I don't know WHO Dennis Avery is, but his position is
> Director
> of the Center for Global Food Issues at the Hudson Institute, commonly
>
> cited as "a conservative think tank" (540-337-6320).  He edits the
> Global Food
> Quarterly newsletter: Hudson Institute, 5935 Emerson Way,
> Indianapolis, Indiana USA 46226, 317-545-1000.
>
> --  Wyatt Fraas
>
> On 26 Jul 97 at 2:00, [email-masked] wrote:
>
> I have still to find out about Mr. Avery's book.
>
> Regards,
>           Vic
> --
> Victor Guest   V.G.Guest                       Perth, Western
> Australia
> [email-masked]                  11 Carew Place Greenwood
> 6024
>                 ----: Sustainable Agriculture :----   Tel. (09)
> 2464674
> --: The Land Management Society & The Permaculture Association:----
>                  -----: Men Of The Trees :------
>            ------: Revaluation Co-Counseling :------
>                 -----: AAEE  and Greenteach :-----
>
> Wyatt Fraas
>
> Center for Rural Affairs
> PO Box 736
> Hartington, NE USA 68739
> 402 254-6893  fax -6891
> [email-masked]

--
Please Note New E-Mail Address:  [email-masked]

Constance L. Neely, Ph.D.
SANREM CRSP - UGA
1422 Experiment Station Road
Watkinsville, GA 30677
Phone Direct: 706-769-8956
Voice Mail: 706-769-3792
Fax: 706-769-1471
Home Information: P.O. Box 21, Griffin, GA 30223, 770-227-0425